include k8s/Makefile

compose-start:
	docker-compose up -d

compose-setup: env-prepare compose-down compose-start

compose-down:
	docker-compose down || true

compose-stop:
	docker-compose stop || true

compose-restart:
	docker-compose restart

compose-logs:
	docker-compose logs -f

compose-bash:
	docker-compose run app bash

env-prepare:
	cp -n .env.example .env || true

test:
	echo "run tests"
